parent=keycloak.v2

# This is the logo in upper lefthand corner.
# It must be a relative path.
logo=/public/d4science-logo.png
logoOnLoading=/public/d4science-logo-black.png

# This is the link followed when clicking on the logo.
# It can be any valid URL, including an external site.
logoUrl=https://www.d4science.org/

# This is the icon for the account console.
# It must be a relative path.
favIcon=/public/favicon.ico
